Bug 80225 - [PATCH] www/trac: update to 0.8.1
Summary: [PATCH] www/trac: update to 0.8.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Roman Bogorodskiy
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-04-21 23:50 UTC by Toni Viemerö
Modified: 2005-05-05 20:18 UTC (History)
1 user (show)

See Also:


Attachments
trac-0.8.1.patch (1.23 KB, patch)
2005-04-21 23:50 UTC, Toni Viemerö
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Toni Viemerö 2005-04-21 23:50:14 UTC
- Update to 0.8.1

Port maintainer (thinker@branda.to) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Roman Bogorodskiy freebsd_committer 2005-04-22 12:27:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->novel

I'll take it.
Comment 2 Roman Bogorodskiy freebsd_committer 2005-04-22 12:29:33 UTC
Dear maintainer of www/trac, do you approve this update:

http://www.freebsd.org/cgi/query-pr.cgi?pr=80225 ?

-Roman Bogorodskiy
Comment 3 Roman Bogorodskiy freebsd_committer 2005-04-22 12:29:42 UTC
State Changed
From-To: open->feedback

Asked for maintainer approval.
Comment 4 Roman Bogorodskiy freebsd_committer 2005-05-05 20:17:57 UTC
State Changed
From-To: feedback->closed

Committed, thanks!